/*----------------------------------------------------------------------
  File Name          : AD7190_IO.h 
  Author             : Neil Zhao - CAST
  Version            : V1.0
  Date               : 20/2/2009
  Description        : AD7190 Driver Declaration

  The AD7190 is a low noise, complete analog front end for high
  precision measurement applications.

  China Applications Support Team.
  china.support@analog.com

----------------------------------------------------------------------

  The present firmware which is for guidance only aims at providing
  customers with coding information regarding their products in order
  for them to save time.  As a result, Analog Devices shall not be
  held liable for any direct, indirect or consequential damages with
  respect to any claims arising from the content of such firmware and/or
  the use made by customers of the coding information contained herein
  in connection with their products.

----------------------------------------------------------------------*/

//---------------------------------
//void WriteToAD7190(unsigned char count,unsigned char *buf);
//---------------------------------
//Function that writes to the AD7190 via the SPI port. 
//--------------------------------------------------------------------------------
void WriteToAD7190(unsigned char count, unsigned char *buf);

//---------------------------------
//void ReadFromAD7190(unsigned char count,unsigned char *buf)
//---------------------------------
//Function that reads from the AD7190 via the SPI port. 
//--------------------------------------------------------------------------------
void ReadFromAD7190(unsigned char count, unsigned char *buf);
